ruby-fast-stemmer 1.0.2-1build2 source package in Ubuntu

Changelog

ruby-fast-stemmer (1.0.2-1build2) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.
 -- Colin Watson <email address hidden>   Wed, 19 Nov 2014 13:58:49 +0000

Upload details

Uploaded by:
Colin Watson on 2014-11-19
Uploaded to:
Vivid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
any
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ruby-fast-stemmer_1.0.2.orig.tar.gz 8.9 KiB 94ea3657f2fd63e80b3233697ece9c58fcf9f04ae1a140d818bf60e610a455cb
ruby-fast-stemmer_1.0.2-1build2.debian.tar.xz 2.5 KiB 3b64666eb74686cd0fbb8cfd10db2d9eb85e47234502dbc8581ef2517c8c9fa5
ruby-fast-stemmer_1.0.2-1build2.dsc 2.1 KiB f09eac564ec1be454f6b83b53cf8b95517cc2cf7fc930b9ad33a65ec145ad266

Available diffs

View changes file

Binary packages built by this source

ruby-fast-stemmer: No summary available for ruby-fast-stemmer in ubuntu wily.

No description available for ruby-fast-stemmer in ubuntu wily.